.oldType .xfbox {
  width: 100%;
  height: 1300px;
  background: #f5f5f5;
  padding-top: 50px;
}
.oldType .xfbox .xf_lists {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.oldType .xfbox .xf_lists .xf_list_item {
  width: 585px;
  height: 238px;
  margin-right: 20px;
  margin: 0;
  padding: 30px;
}
.oldType .xfbox .xf_lists .xf_list_item:first-child {
  background: url(zrxxslh.png) no-repeat center;
  background-size: 585px 238px;
}
.oldType .xfbox .xf_lists .xf_list_item:last-child {
  background: url(wsxfslh.png) no-repeat center;
  background-size: 585px 238px;
}
.oldType .xfbox .xf_lists .xf_list_item .item_title {
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 48px;
  text-align: left;
  color: #0c5cc0;
}

.oldType .xfbox .xf_lists .xf_list_item .item_fs {
  margin-left: 0;
  margin-top: 30px;
}

.oldType .xfbox .xf_lists .xf_list_item .item_fs a {
  display: inline-block;
  width: 188px;
  height: 84px;
  border-radius: 8px;
  background: #fff;
  line-height: 84px;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 36px;
  text-align: center;
  color: #333;
  margin-right: 30px;
}

.oldType .xfbox .hygq {
margin: 50px auto 0 auto;
        width: 1200px;
        height: 900px;
        background: #fff;
        box-shadow: 0 2px 12px #99999933;
}
.oldType .xfbox .hygq .hygq_title {
  height: 98px;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}
.oldType .xfbox .hygq .hygq_title span {
  display: block;
  height: 98px;
  width: 198px;
  font-size: 48px;
}
.oldType .xfbox .hygq .tjbj {
  display: none;
}
.oldType .xfbox .hygq .old_tjbj {
  display: block;
}
.oldType .xfbox .hygq .old_tjbj .old_bj {
  background: url(iframebg.png) no-repeat center;
  background-size: 100% 100%;
  height: 425px;
}
.oldType .xfbox .hygq .old_tjbj .old_bj ul {
  display: flex;
  height: 80px;
  align-items: center;
}
.oldType .xfbox .hygq .old_tjbj .old_bj ul li {
  font-size: 36px;
}
.oldType .xfbox .hygq .old_tjbj .old_bj ul li:nth-child(1) {
  width: 300px;
  text-align: center;
}

.oldType .xfbox .hygq .old_tjbj .old_bj ul li:nth-child(2) {
  width: 400px;
  text-align: center;
}

.oldType .xfbox .hygq .old_tjbj .old_bj ul li:nth-child(3) {
  width: 200px;
  text-align: center;
}

.oldType .xfbox .hygq .old_tjbj .old_bj ul li:nth-child(4) {
  text-align: right;
  width: 200px;
}
.oldType .dczj {
  width: 1200px;
  height: auto;
  margin: 50px auto 0;
}
.oldType .dczj .dczj_title {
  margin: 50px auto 0;
  text-align: center;
  border-bottom: 1px solid #999;
  box-sizing: border-box;
  height: 98px;
}
.oldType .dczj .dczj_title a {
  width: 192px;
  height: 98px;
  display: inline-block;
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 48px;
  text-align: left;
  color: #0c5cc0;
  border-bottom: 4px solid #0c5cc0;
}
.oldType .dczj .dczj_list {
  display: flex;
  flex-wrap: wrap;
}
/* .oldType .dczj .dczj_list_item {
  width: 585px;
  height: 399px;
  background: #fff;
  box-shadow: 0 2px 12px #99999933;
  margin: 30px 30px 0 0;
  box-sizing: border-box;
  padding: 20px;
}

.oldType .dczj .dczj_list_item.dczj_list_item:nth-child(2n) {
  margin-right: 0;
}

.oldType .dczj .dczj_list_item h5 {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 36px;
  line-height: 52px;
  text-align: left;
  color: #000;
}

.oldType .dczj .dczj_list_item p {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  text-align: left;
  color: #666;
  margin-top: 20px;
}
.oldType .dczj .dczj_list_item span {
  display: inline-block;
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 32px;
  line-height: 24px;
  text-align: left;
  color: #999;
  margin-top: 30px;
  margin-right: 18px;
}
.hover {
  color: #f2f6fd !important;
} */
.oldType .dczj .dczj_list_item h5{
    max-width: 75%;
     font-size: 36px;
}
.oldType .dczj .dczj_list_item {
    line-height: 73px;
    font-size: 36px;
}
 .oldType .dczj .dczj_list_item li:hover h5,  .oldType .dczj .dczj_list_item:hover span {
    font-size: 36px;
}
.oldType .more_new{
    font-size:32px;
}
.oldType .more_new img{
    width:32px;
    margin-left:32px; 
}
.oldType .dczj_list li.DCZJ{
font-size: 36px;
        line-height: 72px;
}
 .oldType .dczj_list li.DCZJ a {
        max-width: 70%;
    }
